
/* //////////////////////////////////////// MEDIA QUERIES ///////////////////////////////////// */

	/* ///////////////////////////  DROPDOWN-MENU   /////////////////////////// */

#mainnavigation .no_display {
	display: none !important;
}

	#mainnavigation ul,
	#mainnavigation li {
		padding: 0;
		margin: 0;
		list-style: none;
		letter-spacing: 0.02em;
	}

	#mainnavigation ul.level1 li.open > a{
		background-color: #0077BE !imporatant;
	}


@media only screen and (min-width: 870px) {
	#mainnavigation ul li.quick {
	    display: none;
	}
	
	
}
	/* ///////////////////////////////// CLEARFIX ///////////////////////////////// */
	
	#mainnavigation:after {
		content: ".";
		display: block;
		clear: both;
		visibility: hidden;
		line-height: 0;
		height: 0;
	}
	
	#mainnavigation {
		display: block;
	} 

	#navigation > div{
		overflow-y: -moz-scrollbars-vertical;
    	overflow-y: scroll;
	}
	
	#navigation > div::-webkit-scrollbar {
		display: none;
	}
	
	html[xmlns] #mainnavigation {
		display: inline-block;
	}
	 
	* html #mainnavigation {
		height: 1%;
	}


/* Auflösung unterhalb 970px / responsive Navigation wird eingeblendet  */



	#mainnavigation li {
		width: inherit !important;
	}

	.fullLayer {
		display: none;
	}

	#close img{
		float: right;
		margin: 5px 13px 0 0;
		width: 40px;
		height: 40px;
		cursor: pointer;
	}

	#menu-toggle {
		z-index: 105;
		display: block;
		position: fixed;
		right: 1.5%;
		top: 60px;
		height: 3.5em;
		width: 3.5em;
		background: url("/_local/images/menu-toggle_white.svg") no-repeat scroll center center;
		background-size: contain;
		background-size: 75% 75%;
		transition: right 0.2s ease-out 0s;
		cursor: pointer;
		color: #0077be;
	}
	
	#menu-toggle:before {
		content: 'MENÜ';
		position: absolute;
		margin: 19px 0 0 -60px;
		
	}
	
	#menu-toggle:hover::before {
		text-decoration: underline;
	}
	
	body #pin{
		cursor: pointer;
	}
	body #pin:after {
		position: absolute;
		right: 5%;
		top: 9px;
		content: '\f08d';
		font-family: 'FontAweSome';
		color: white;
		font-size: 25px;
		cursor:pointer;
		z-index:200;
		opacity: 1;
		-ms-transform: rotate(90deg); /* IE 9 */
    	-webkit-transform: rotate(90deg); /* Safari */
    	transform: rotate(90deg); /* Standard syntax */
    	cursor: pointer;
    	
	}
	
	body #pinInfo{
		display: block;
		color: #fff;
		margin: 5px 10px 5px 5%;
		padding: 8.5px 55px 8.5px 8.5px;
		border: 1px solid #e4f4ff;
		border-radius: 2px;
		position: relative;
    	border-radius: 2px;
    	opacity: 1;
    	font-size: 95%;
    	cursor: pointer;
    	float: left;
    	box-sizing: border-box;
    	
	}
	
	body.menuShow #pin:after {
		opacity: 0.5;
		-ms-transform: rotate(0deg); /* IE 9 */
    	-webkit-transform: rotate(0deg); /* Safari */
    	transform: rotate(0deg); /* Standard syntax */
    	transition: all 0.1s ease-out 0s;
	}
	
	#menu-toggle:hover {
		color: #157CBE;
		background: url("/_local/images/menu-toggle_white.svg") no-repeat scroll center center;
		background-size: contain;
		background-size: 75% 75%;
		transition: right 0.2s ease-out 0s;
		cursor: pointer;
		
	}
	
	body.menu #menu-toggle,
	body.menu #angebot {
		right: 300px;
		display:none;
	}
	
	body.menu #innerpage {
		overflow: hidden;
	}
	
	#wrapper.menu {
		overflow: hidden;
		
	}
	

	body #mainnavigation>ul.level1>li ul.level2,
	body #mainnavigation>ul.level1>li ul.level2 li ul.level3,
	body #mainnavigation>ul.level1>li ul.level2 li ul.level3 li ul.level4 {
		display: none;
	}
	
	body.menu #mainnavigation>ul.level1>li.open ul.level2,
	body.menu #mainnavigation>ul.level1>li.open ul.level2 li.open ul.level3,
	body.menu #mainnavigation>ul.level1>li.open ul.level2 li.open ul.level3 li.open ul.level4 {
		display: block;
	}
	
	ul.language {
		display:none;
		float: left;
	}
	#mainnavigation ul.level3.language > li.last{
		margin-bottom: 0px;
	}
	
	#mainnavigation>ul.level1,
	#mainnavigation ul.level2,
	#mainnavigation ul.level3 {
		padding-top: 0px;
		width: 100%;
	}

	/* ///////////////////////////////// NAVIGATION ///////////////////////////////// */
	#mainnavigation>ul.level1 {
		padding-top: 30px;
		font-size: 0.85em;
	}
	
	@media only screen and (max-width: 360px) {	
		#mainnavigation>ul.level1 {
			padding-top: 30px;
			font-size: 1em;
		}
	}

	#mainnavigation>ul.level1>li {
		position: relative;
		overflow: hidden;
		width: 100%;
		margin:0;
		padding:0;
		float: left;
		clear: left;
	
	}
		
	
	
	#mainnavigation>ul.level1>li.last {
		border-bottom: 1px dotted #ffffff;
	}

	#mainnavigation>ul.level1>li>a {
		border-top: 1px dotted #ffffff;
		text-decoration: none;	
		text-transform: uppercase;
		color: #fff;
		display: block;
		font-weight: 400;
		padding: 0.8em 1em 0.8em 1em;
		
		background-color: transparent; /* fallback background color
		background: -webkit-linear-gradient(top, #F1A055 0, #e37e21 100%);
		background:      -o-linear-gradient(top, #F1A055 0, #e37e21 100%);
		background:     -ms-linear-gradient(top, #F1A055 0, #e37e21 100%);
		background:   linear-gradient(to bottom, #F1A055 0, #e37e21 100%);;*/
	} 
	
	#mainnavigation>ul.level1>li>a:hover {
	
		background-color: #1D3D8D;
	}
	
	#mainnavigation>ul.level1>li>a.last{
	
	}

	/* plus sign if child nodes (created using jquery) */
	#mainnavigation ul.level1 li>span.more,
	#mainnavigation ul.level1>li.quick.last>span {
		position: absolute;
		width: 3em;
		height: 40px !important;
		text-align: center;
		top: 0;
		line-height: 40px;
		right: 2%;
		cursor: pointer;
		opacity: 0.8;
	}
	
	#mainnavigation ul.level1 li>span.more:before,
	#mainnavigation ul.level1>li.quick.last>span:before {
		content: '\f107';
		font-family: 'fontAweSome',sans-serif;
		color: white;
		font-size: 200%;
	}

	#mainnavigation ul.level1 li.open>span.more:before,
	#mainnavigation ul.level1>li.open>quick.last>span:before {	
		content: '\f106';
	}

	#mainnavigation ul.level1 li a:hover {
		background-color: #299be4;

	}
	
	body #mainnavigation > ul.level1 > li.open ul.level2 {
		display: block;
	}

	/* ///////////////////////////////// LEVEL 2 ///////////////////////////////// */

	#mainnavigation ul.level2>li {
		position: relative;
		width: 100%;
		margin:0;
		padding:0;
		float:left;
		font-size: 1em;
	
	}

	#mainnavigation ul.level2>li>a {
		text-decoration: none;	
		color: #fff;
		display: block;
		padding: 0.8em 2em 0.8em 2.5em;
		width: inherit;
		background-color: #299be4; /* fallback background color */
		border-top: 1px dotted #fff;
	}

	/* plus sign if child nodes (created using jquery) */
	#mainnavigation ul.level1 li>span.more {
		position: absolute;
		width: 3em;
		height: 100%;
		text-align: center;
		top: 0;
		line-height: 40px;
		right: 2%;
		cursor: pointer;
		opacity: 0.8;
	}
	#mainnavigation ul.level1>li>a.more {
		cursor: pointer;
	}
	
	#mainnavigation ul.level2 li>span.more {
		position: absolute;
		width: 3em;
		height: 100%;
		text-align: center;
		top: 0;
		line-height: 40px;
		right: 2%;
		cursor: pointer;
		opacity: 0.8;
	}
	#mainnavigation ul.level2>li>a.more {
		cursor: pointer;
	}
	
	
	#mainnavigation ul.level2 li>span.more:before {
		content: '\f107';
		font-family: 'fontAweSome',sans-serif;
		color: white;
		/*font-size: 200%;*/
	}

	#mainnavigation ul.level2 li.open>span.more:before {	
		content: '\f106';
	}

	#mainnavigation ul.level2 li a:hover, 
	#mainnavigation ul.level2 li.open>a, 	
	#mainnavigation ul.level2 li.active>a {
		background-color: #54b9fa;

	}

	/* ///////////////////////////////// LEVEL 3 ///////////////////////////////// */

	#mainnavigation ul.level3>li {
		position: relative;
		width: 100%;
		margin:0;
		padding:0;
		float:left;
	}

	#mainnavigation ul.level3>li>a {
		text-decoration: none;	
		color: #fff;
		display: block;
		padding: 1em 1em 1em 4em;
		width: inherit;
		background-color: #54b9fa ; /* fallback background color */
		border-top: 1px dotted #fff;
	}

	/* plus sign if child nodes (created using jquery) */

	#mainnavigation ul.level3 li>span.more {
		position: absolute;
		width: 3em;
		height: 100%;
		text-align: center;
		top: 0;
		line-height: 40px;
		right: 2%;
		cursor: pointer;
		opacity: 0.8;
	}
	
	#mainnavigation ul.level3 li>span.more:before {
		content: '\f13a';
		font-family: 'fontAweSome',sans-serif;
		color: white;
	}

	#mainnavigation ul.level3 li.open>span.more:before {	
		content: '\f139';
	}

	#mainnavigation ul.level3 li a:hover, 
	#mainnavigation ul.level3 li.open>a, 	
	#mainnavigation ul.level3 li.active>a {
		background-color: #55524e;
	}
	
	#mainnavigation ul li.active>a{
		background-color: #55524E !important;
	}
	
	



